body {
	background-color: #000000;
	background-image: url(images/photo_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.captiontext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: lighter;
	color: #FFFFFF;
}
a:link {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #FFFF00;
	text-decoration: underline;
}
